/*
 * CSSMin
 * CSS Compressor
 * http://foohack.com/
 * http://www.smallsharptools.com/Projects/Packer/
*/

@charset "utf-8";
@font-face {
  font-family: Gnuolane;
  src: url('/skin0916/fonts/gnuolane_free-webfont.eot');
  src: url('/skin0916/fonts/gnuolane_free-webfont.eot?#iefix') format('eot'), url('/skin0916/fonts/gnuolane_free-webfont.woff') format('woff'), url('/skin0916/fonts/gnuolane_free-webfont.ttf') format('truetype'), url('/skin0916/fonts/gnuolane_free-webfont.svg#GnuolaneFree') format('svg');
}
body {
  background-color: #e5e5e5;
  margin: 0;
  padding: 0;
  font: 12px/16px Arial, Helvetica, sans-serif;
  color: #333333;
}
img {
  border: none;
}
h1,
h2,
h3,
.HeadingSub3 {
  font-family: 'Open Sans', sans-serif;
}
h1 {
  font-size: 24px;
  color: #444444;
}
.HeadingSub3 {
  font-size: 16px;
  color: #444444;
  font-weight: 700;
}
ul,
p {
  margin: 0;
  padding: 0;
}
li {
  list-style: none;
}
a {
  color: #0099cc;
}
#main {
  min-width: 960px;
  background-color: white;
  margin: 0 auto;
  padding: 15px 3px;
  -webkit-box-shadow: 0 0 5px 2px rgba(3, 3, 3, 0.4);
  -moz-box-shadow: 0 0 5px 2px rgba(3, 3, 3, 0.4);
  box-shadow: 0 0 5px 2px rgba(3, 3, 3, 0.4);
  width: 97%;
}
.header-top {
  padding: 0 25px 0 15px;
}
.top-menu {
  float: right;
}
.top-menu a {
  font-size: 14px;
}
#logo {
  float: left;
}
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
* html .clearfix {
  zoom: 1;
}
*:first-child + html .clearfix {
  zoom: 1;
}
ul.top-menu li {
  display: inline-block;
}
ul.top-menu li ~ li {
  margin-left: 8px;
  padding-left: 8px;
  border-left: 1px solid #0099cc;
}
.deal-image {
  display: block;
  float: right;
  height: 37px;
}
.get_help {
  position: absolute;
  right: 0;
  top: 150px;
  height: 159px;
  display: block;
  z-index: 150;
}
.get_help.off {
  background: url("../ta-sprite.png") no-repeat scroll 0 -47px transparent;
  width: 44px;
  cursor: pointer;
}
.get_help.on {
  background: url("../ta-sprite.png") no-repeat scroll 0 -207px transparent;
  width: 300px;
}
.get_help a.get_help_close {
  background: url("../ta-sprite.png") no-repeat scroll -290px -165px transparent;
  width: 10px;
  height: 10px;
  float: left;
  margin: 6px 0 0 15px;
  overflow: hidden;
  text-indent: -999px;
}
.get_help .help_main {
  margin-top: 20px;
  padding: 10px;
}
.help_asistant_image {
  background: url("../ta-sprite.png") no-repeat scroll right 0 transparent;
  width: 114px;
  height: 112px;
  float: left;
  margin: 0 10px;
}
.help_content {
  float: left;
  width: 145px;
  height: 70px;
  overflow: hidden;
  padding: 20px 0;
  white-space: nowrap;
}
.help_content .title {
  font-weight: 700;
  font-size: 24px;
  margin-bottom: 10px;
}
.help_content p {
  font-size: 18px;
  line-height: 20px;
}
.help_content p span {
  font-size: 22px;
  display: block;
}
ul.menu {
  height: 48px;
  z-index: 99;
  width: 1100px;
  float: left;
  margin-top: -15px;
}
ul.menu li {
  display: inline-block;
  background-color: whitesmoke;
  height: 46px;
  position: relative;
  -webkit-border-radius: 10px 10px 0 0;
  -moz-border-radius: 10px 10px 0 0;
  border-radius: 10px 10px 0 0;
  border: 1px solid #d9d7da;
  border-bottom: none;
  cursor: pointer;
}
ul.sub-menu li {
  border: none;
}
ul.menu > li:hover {
  background: #d9d7da;
}
ul.menu li a,
ul.menu li span {
  color: #666666;
  text-decoration: none;
  font-size: 16px;
  padding: 14px 12px 16px 10px;
}
ul.menu li span {
  cursor: default;
}
ul.menu li a:hover,
ul.menu li.current a {
  color: #333333;
}
ul.menu li.current {
  border-left: 2px solid #d9d7da;
  border-top: 2px solid #d9d7da;
  border-right: 2px solid #d9d7da;
  border-bottom: 2px solid white;
  background-color: white;
}
ul.menu li.icon-traderads div,
ul.menu li.icon-private div,
ul.menu li.icon-inventory div,
ul.menu li.icon-bookings div,
ul.menu li.icon-reports div,
ul.menu li.icon-admin div,
ul.menu li.icon-dolores div {
  background-image: url(../ta-sprite.png);
  background-repeat: no-repeat;
  width: 18px;
  height: 18px;
  margin: 14px 0 0 18px;
  display: inline-block;
}
ul.menu li.icon-traderads div {
  background-position: -281px -380px;
}
ul.menu li.icon-private div {
  background-position: -281px -416px;
}
ul.menu li.icon-inventory div {
  background-position: -282px -542px;
}
ul.menu li.icon-bookings div {
  background-position: -281px -578px;
}
ul.menu li.icon-reports div {
  background-position: -281px -500px;
}
ul.menu li.icon-admin div {
  background-position: -281px -460px;
}
ul.menu li.icon-dolores div {
  background-position: -282px -999px;
}
ul.menu li ul {
  background: none repeat scroll 0 0 white;
  display: none;
  float: none;
  position: absolute;
  top: 46px;
  width: 220px;
  z-index: 999;
  padding: 5px 0;
  margin-left: -2px;
  border: 1px solid #d9d7da;
  -webkit-box-shadow: 5px 5px 15px 2px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 5px 5px 15px 2px rgba(0, 0, 0, 0.3);
  box-shadow: 5px 5px 15px 2px rgba(0, 0, 0, 0.3);
}
ul.menu ul.sub-menu ul.sub-menu {
  top: -5px;
  left: 210px;
}
ul.menu li:hover > ul {
  display: block;
}
ul.menu li ul li {
  background: white;
  width: 100%;
  height: auto;
}
ul.menu li ul.sub-menu li a,
ul.menu li ul.sub-menu li span {
  padding: 7px 15px;
  color: #999999;
  display: block;
  float: none;
}
ul.menu li ul.sub-menu li a:hover,
ul.menu li ul.sub-menu li span:hover {
  background: whitesmoke;
  color: #333333;
}
#main-content {
  border-top: 2px solid #d9d7da;
  padding: 13px 7px 100px;
}
.breadcrumb,
.dealer-info {
  color: #999999;
  -webkit-font-smoothing: antialiased;
}
.dealer-info {
  float: right;
  margin-right: 20px;
}
.dealer-info em {
  margin-left: 25px;
  font-weight: 700;
}
#inner-content {
  padding: 5px 2px;
}
#cphCaptionDiv {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  font-size: 20px;
  color: #444444;
  padding-top: 12px;
  padding-bottom: 12px;
}
.search-box {
  padding: 10px 12px;
  background: whitesmoke;
  margin-bottom: 32px;
}
table.search-box.floatleft {
  float: left;
  margin-right: 30px;
}
table.search-box tr.search-box-title td {
  color: #666666;
}
table.search-box td ~ td {
  padding-left: 12px;
}
table.search-box input[type=text] {
  width: 185px;
}
input[type="text"],
select,
.inventory-button {
  border: 1px solid #ebebeb;
  border-radius: 3px;
  padding: 7px;
  color: #999999;
}
.pagination select {
  padding: 0;
}
.submit-button,
.button,
.Button {
  border-style: none;
  border-color: inherit;
  border-width: medium;
  background-color: #42b2e7;
  border-radius: 5px;
  box-shadow: -1px 1px 2px 0 rgba(0, 0, 0, 0.35);
  cursor: pointer;
  position: relative;
  text-align: center;
  z-index: 0;
  color: white;
  font-weight: 700;
  background-image: linear-gradient(top, #42b2e7, #0090d5);
}
.submit-button:hover,
.button:hover,
.Button:hover {
  background-color: #3399cc;
  background-image: linear-gradient(top, #3399cc, #026cba);
}
.button,
.Button {
  padding: 8px 10px;
}
.search-box-submit {
  width: 50px;
  height: 32px;
  font-size: 14px;
  margin-left: 5px;
}
.pagination-submit {
  width: 38px;
  height: 22px;
  font-size: 14px;
  margin-left: 5px;
}
.premium-flag {
  background: url(../ta-sprite.png) -57px -49px;
  width: 20px;
  height: 14px;
  display: inline-block;
}
.deadline-info {
  float: right;
}
.deadline-info .clock {
  background: url(../ta-sprite.png) -81px -45px;
  width: 25px;
  height: 40px;
  float: left;
  margin-right: 3px;
}
.deadline-info p {
  font-family: 'Open Sans', sans-serif;
}
.deadline-info p.next-material-deadline {
  background: #ffff66;
  margin-left: 28px;
}
.add-new-inventory a {
  background: url(../ta-sprite.png) no-repeat -278px -125px;
  height: 22px;
  padding-left: 30px;
  display: inline-block;
  line-height: 22px;
  margin-right: 70px;
}
table.data-table {
  border-collapse: collapse;
  border-spacing: 0;
  border-style: hidden;
  width: 100%;
  border: 0;
  position: relative;
}
table.data-table.window {
  width: auto;
  border-top: 1px solid #efefef;
  border-bottom: 1px solid #efefef;
}
table.data-table.window tr td:first-child {
  font-weight: 700;
  cursor: inherit;
}
table.data-table tr ~ tr {
  border-top: 1px solid #efefef;
}
table.data-table th,
table.data-table td,
table.data-table .inventory-image-inner {
  padding: 12px 0 12px 12px;
}
.amount {
  font-weight: 700;
  color: black;
  padding-right: 15px;
}
.amount-shown {
  margin-left: 25px;
}
.data-info {
  margin-bottom: 8px;
}
.pagination {
  padding-left: 12px;
  float: right;
}
.pagination .arrows {
  padding-right: 10px;
}
.pagination .pagination-text {
  padding: 3px;
  width: 25px;
}
.sort-arrow-up {
  background: url(../ta-sprite.png) no-repeat -123px -147px;
  width: 7px;
  height: 4px;
  display: inline-block;
  margin-right: 5px;
  vertical-align: middle;
}
.sort-arrow-down {
  background: url(../ta-sprite.png) no-repeat -123px -162px;
  width: 7px;
  height: 4px;
  display: inline-block;
  margin-right: 5px;
  vertical-align: middle;
}
table.data-table .title-row,
.TableHeading {
  background: #ebf5fe;
  font-weight: 700;
  cursor: inherit;
}
table.data-table .title-row:hover,
table.data-table.nohover .title-row:hover {
  background: #ebf5fe;
}
table.data-table tr.premium-inventory {
  background: #fdf3e3;
}
table.data-table tr.premium-inventory:hover {
  background: #fdeacc;
}
table.data-table.nohover tr ~ tr:hover {
  background: #fdfdfd;
  cursor: default;
}
table.data-table.nohover tr.alternate,
table.data-table.nohover tr ~ tr.alternate:hover {
  background: #f3f3f3;
}
table.data-table tr {
  background: #fdfdfd;
  cursor: pointer;
}
table.data-table tr ~ tr:hover {
  background: #f3f3f3;
}
table.data-table th {
  white-space: nowrap;
  position: relative;
  text-align: left;
}
.title-row.right th {
  text-align: right;
}
table.data-table tr.pager td {
  padding: 5px 0;
}
table.data-table tr.pager table td {
  padding: 5px 2px;
}
table.data-table tr.pager table td span {
  border: 1px solid #dddddd;
  padding: 5px 10px;
  background: white;
  font-weight: 700;
  font-size: 16px;
}
table.data-table tr.pager table td a {
  border: 1px solid #dddddd;
  padding: 5px 10px;
  background: #f3f3f3;
  text-decoration: none;
}
.inventory-image-inner {
  position: relative;
  width: 100%;
  display: inline-block;
}
table.data-table .inventory-image {
  position: relative;
  width: 130px;
  padding: 0;
}
table.data-table .premium-icon {
  background: url(../ta-sprite.png) no-repeat 0 -371px;
  width: 48px;
  height: 48px;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 99;
}
.video-pic {
  position: relative;
  display: block;
}
.overlay-play {
  background: url(../ta-sprite.png) no-repeat -72px -90px;
  width: 38px;
  height: 36px;
  position: absolute;
  display: block;
  left: 20px;
  top: 11px;
}
.camera {
  background: url(../ta-sprite.png) no-repeat -78px -149px;
  padding-left: 30px;
  float: left;
  height: 18px;
  margin-bottom: 10px;
  display: block;
}
.movie {
  background: url(../ta-sprite.png) no-repeat -80px -177px;
  padding-left: 30px;
  float: left;
  height: 25px;
}
.video-link {
  float: left;
  margin-right: 8px;
}
.is-live {
  background: url(../ta-sprite.png) no-repeat -120px -49px;
  width: 25px;
  height: 20px;
}
.not-live {
  background: url(../ta-sprite.png) no-repeat -157px -47px;
  width: 24px;
  height: 24px;
}
.is-rejected {
  background: url(../ta-sprite.png) no-repeat -158px -84px;
  width: 24px;
  height: 24px;
}
.is-pending {
  background: url(../ta-sprite.png) no-repeat -120px -80px;
  width: 30px;
  height: 30px;
}
.inventory-button {
  background: white;
  cursor: pointer;
  color: #666666;
}
.inventory-button.inline-nodecoration {
  text-decoration: none;
  display: inline-block;
}
#login-logo {
  margin: 40px auto 30px;
  width: 240px;
}
#login-logo a {
  background: url("../ta-sprite.png") no-repeat scroll 0 -428px transparent;
  display: block;
  height: 65px;
  width: 240px;
}
.login-form {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #cccccc;
  margin: 0 auto 15px;
  text-align: center;
  padding: 10px;
  width: 480px;
}
.login-form h1 {
  font-size: 36px;
  color: #666666;
  line-height: 1em;
  margin: 30px 0 24px;
}
.login-form input[type=text],
.login-form input[type=password] {
  color: #7c7b7b;
  padding: 9px 13px;
  width: 210px;
  font-size: 16px;
  margin-bottom: 15px;
  border: 1px solid #c2c2c2;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.login-submit {
  width: 238px;
  font-size: 16px;
  padding: 17px 0 13px;
}
.forget-password {
  font-size: 14px;
}
.forget-password-wrapper {
  margin: 30px 0 20px;
}
.alert-box {
  background-color: #ffffcc;
  border: 1px solid #ead280;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding: 17px 18px;
}
.alert-box-icon {
  background: url("../ta-sprite.png") no-repeat scroll -268px -620px;
  width: 32px;
  height: 32px;
  float: left;
  margin-right: 20px;
  margin-bottom: 20px;
  display: inline-block;
}
.alert-box p {
  font-size: 13px;
  color: #aa5509;
  text-align: left;
}
.info-box {
  background-color: #dceaf3;
  border: 1px solid #c6dfef;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding: 17px 18px;
  min-height: 32px;
}
.info-box-icon {
  background: url("../ta-sprite.png") no-repeat scroll -268px -660px;
  width: 32px;
  height: 32px;
  float: left;
  margin-right: 20px;
  margin-bottom: 20px;
  display: inline-block;
}
.info-box p {
  font-size: 13px;
  color: black;
  text-align: left;
}
.help {
  background: url("../ta-sprite.png") no-repeat scroll -278px -182px;
  padding: 2px 0 0 30px;
  margin: 0 auto 100px;
  font-size: 14px;
  line-height: 19px;
  color: #666666;
  width: 450px;
}
.help p {
  white-space: nowrap;
}
.button_grey,
.button_blue,
.button_grey_normal,
.button_blue_normal {
  height: 48px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  font-size: 16px;
  font-weight: 700;
  cursor: pointer;
  font-family: Arial, Helvetica, sans-serif;
  -webkit-box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.3);
}
.button_blue {
  background: url("../ta-sprite.png") no-repeat scroll right -836px;
  color: white;
  border: 1px solid #006699;
  padding: 0 60px 0 20px;
}
.button_blue:hover {
  background-position: right -898px;
}
.button_blue_normal {
  background: url("../ta-sprite.png") no-repeat scroll 0 -836px;
  color: white;
  border: 1px solid #006699;
  padding: 0 60px 0 20px;
}
.button_blue_normal:hover {
  background-position: 0 -898px;
}
.button_grey {
  background: url("../ta-sprite.png") no-repeat scroll 0 -710px;
  color: #666666;
  border: 1px solid #cccccc;
  padding: 0 20px 0 50px;
  margin-right: 10px;
}
.button_grey:hover {
  background-position: 0 -770px;
}
.button_grey_normal {
  background: url("../ta-sprite.png") no-repeat scroll right -710px;
  color: #666666;
  border: 1px solid #cccccc;
  padding: 0 15px 0 20px;
  margin-right: 10px;
}
.button_grey_normal:hover {
  background-position: right -770px;
}
.button_yellow {
  background: url("../ta-sprite.png") no-repeat scroll 0 -963px;
  color: #333333;
  font-size: 14px;
  border: 1px solid #ffcc33;
  padding: 0 12px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  height: 30px;
  font-weight: 700;
  cursor: pointer;
  font-family: Arial, Helvetica, sans-serif;
  -webkit-box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.3);
}
.ui-autocomplete {
  font: 12px/16px Arial, Helvetica, sans-serif !important;
  color: #333333 !important;
}
.ui-dialog,
.ui-dialog .ui-button {
  font-size: 12px!important;
  font-family: verdana !important;
}
.forget-password-dialog {
  display: none;
  font-family: Arial, Helvetica, sans-serif !important;
  font-size: 15px;
  text-align: justify;
}
.PACTErrorIcon {
  display: inline-block;
  margin: 4px 0 0 5px;
  background: url("../ta-sprite.png") no-repeat scroll -160px -87px transparent;
  height: 20px;
  width: 20px;
}
.PACTError {
  background-color: #ffd0d0 !important;
  border: 1px solid #f8384d !important;
}
.DPH010_validator {
  position: absolute!important;
  margin-top: 8px !important;
}
.DPH010_errorIndicator p {
  font-size: 14px!important;
  margin: 8px;
}
table.dataentrytable {
  width: 100%;
}
.quicklinks ul {
  list-style: disc;
}
.quicklinks td {
  padding: 0;
}
.quicklinks a {
  text-decoration: underline;
}
.qtipListViewPreview {
  background: rgba(255, 255, 255, 0.5);
  -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7fffffff, endColorstr=#7fffffff);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7fffffff, endColorstr=#7fffffff);
  max-width: none !important;
}
.qtipListViewPreview .rescontent {
  margin-bottom: 0 !important;
}
textarea[disabled="disabled"] {
  color: gray;
}
h1.classified_heading {
  color: #666666;
}
span.InventoryMandatoryMessage {
  color: #666666;
  font-style: italic;
  text-decoration: none;
}
.TAInventoryDataFormContainer .HeadingSub3 {
  font-family: 'Gnuolane';
  font-size: 20px;
  color: #666666;
  font-weight: 400;
  text-transform: uppercase;
  margin: 0;
}
.TAInventoryDataFormContainer .HeadingSub3 {
  font-family: 'Gnuolane';
  margin-top: 15px;
  margin-bottom: 15px;
  display: block;
  color: #666666;
}
.TAInventoryDataFormContainer b {
  color: #333333;
  font-weight: 700;
  font-size: 14px;
  margin: 0;
  display: block;
  margin-bottom: 10px;
}
.TAInventoryDataFormContainer > label {
  width: 100px;
  font-size: 13px;
  margin-top: 6px;
}
.TAInventoryDataFormContainer .DataEntryHelpTD {
  display: none;
}
.TAInventoryDataFormContainer input[type=text],
.TAInventoryDataFormContainer input[type=email],
.TAInventoryDataFormContainer input[type=tel],
.TAInventoryDataFormContainer select,
.TAInventoryDataFormContainer textarea,
.PACTFormInput {
  background: #eaf6fc;
  width: 80%;
  -webkit-box-shadow: -1px 1px 4px 0 rgba(0, 0, 0, 0.4) inset;
  -moz-box-shadow: -1px 1px 4px 0 rgba(0, 0, 0, 0.4) inset;
  box-shadow: -1px 1px 4px 0 rgba(0, 0, 0, 0.4) inset;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  border: 1px solid #cccccc;
  padding: 4px;
  box-sizing: content-box;
  -moz-box-sizing: content-box;
}
.TAInventoryDataFormContainer input[type="text"]:disabled,
.TAInventoryDataFormContainer select:disabled,
.TAInventoryDataFormContainer textarea:disabled,
.TAInventoryDataFormContainer input[type=email]:disabled,
.TAInventoryDataFormContainer input[type=tel]:disabled {
  background: #eeeeee;
}
.TAInventoryDataFormContainer .MonthDataEntry,
.TAInventoryDataFormContainer .YearDataEntry {
  width: 130px !important;
}
.TAInventoryDataFormContainer textarea {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #333333;
}
.TAInventoryDataFormContainer .classified_sub_heading {
  font-weight: 700;
  font-size: 14px;
  padding: 5px 15px;
  background: #eceeef;
  text-align: left;
}
.TAInventoryDataFormContainer input[type="text"],
.TAInventoryDataFormContainer select,
.TAInventoryDataFormContainer .inventory-button {
  color: black;
}
.TAInventoryDataFormContainer {
  font-size: 14px;
}
.TAInventoryDataFormContainer .TableCellMandatory input[type=text],
.TAInventoryDataFormContainer .TableCellMandatory input[type=email],
.TAInventoryDataFormContainer .TableCellMandatory input[type=tel],
.TAInventoryDataFormContainer .TableCellMandatory input[type=checkbox],
.TAInventoryDataFormContainer .TableCellMandatory select,
.TAInventoryDataFormContainer .TableCellMandatory textarea,
.TAInventoryDataFormContainer .dealerRetialPrice {
  background-color: #ffffca;
}
.TAInventoryDataFormContainer .TableCellLight input[type=text],
.TAInventoryDataFormContainer .TableCellLight input[type=email],
.TAInventoryDataFormContainer .TableCellLight input[type=tel],
.TAInventoryDataFormContainer .TableCellLight select,
.TableCellLight textarea {
  margin-bottom: 4px;
}
.TAInventoryDataFormContainer .TableCellMandatory input[type=checkbox] {
  outline: 2px solid #ffffca;
}
.TAInventoryDataFormContainer div.dealerRetialPrice {
  float: left;
  vertical-align: middle;
  padding: 1px 8px 1px 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 4px;
  box-sizing: content-box;
  -moz-box-sizing: content-box;
}
.TAInventoryDataFormContainer div.dealerRetialPrice a {
  cursor: pointer;
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  line-height: 16px;
  width: 35%;
  margin-top: 3px;
  padding-top: 1px;
  padding-bottom: 1px;
  border: 1px solid #cccccc;
  float: right;
  margin-right: 5px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-color: #eaf6fc;
}
.TAInventoryDataFormContainer div.dealerRetialPrice input {
  display: block;
  width: 58%;
  background: transparent;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: 0 none #cccccc;
  float: left;
  margin: 0 !important;
}
.contextual_wrap {
  background: #fdf2e2;
  height: 55px;
  width: 100%;
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 201;
}
.contextual {
  width: 930px;
  margin: 0 auto;
  padding: 10px 15px;
}
.contextual_icon {
  background: url("../diy-sprite.png") no-repeat scroll -263px -30px transparent;
  width: 38px;
  height: 36px;
  float: left;
  margin-right: 10px;
}
.contextual p {
  width: 880px;
  color: #a55301;
  text-wrap: normal;
  float: left;
  font-size: 14px;
  margin: 5px 0 0;
}
.navigatorRightColumn input {
  float: right;
}
.navigatorLeftColumn input {
  float: left;
}
.InventoryMediaUploader h1 {
  font-size: 18px;
  color: #444444;
}
.InventoryMediaUploader h2 {
  font-size: 14px;
}
.STS010_tdButtons {
  text-align: right;
}
.STS010_tdButtons input {
  margin-left: 10px;
  margin-top: 10px;
  padding: 10px;
  font-size: 14px;
  width: 70px;
}
.STS010_tdLeft {
  font-size: 12px;
  vertical-align: top;
  font-weight: 700;
  padding-right: 10px;
}
.STS010_tdRight label {
  font-size: 12px;
  vertical-align: middle;
}
.DPH010_loginMessageWrapper {
  display: inline-block;
  width: 80%;
  margin-top: 8px;
  margin-right: 32px;
  word-wrap: break-word;
}
.PIM010_IssueInfoGrid {
  margin-bottom: 10px;
}
.dateTime_Hour,
.dateTime_Minute {
  width: 20px;
}
.dateTime_Date {
  width: 80px;
}
.dateTime_CalImg {
  vertical-align: middle;
}
.info_text {
  color: #1f497d;
}
span.Error.standout {
  display: block;
  margin: 0 0 20px;
  background: url("/images/warning.gif") no-repeat 10px 10px #e14f1c;
  border: 1px solid #cd0a0a;
  color: white;
  padding: 10px 10px 10px 33px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
span.Information.standout {
  display: block;
  margin: 0 0 20px;
  background: url("/images/i_info.gif") no-repeat 10px 10px #f5f5b5;
  border: 1px solid #d9bb73;
  color: #060200;
  padding: 10px 10px 10px 33px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.info-page {
  font-size: 12px;
  line-height: 16px;
}
ul.info-page-list li {
  list-style: disc inside none;
}
.ajax__calendar_container {
  z-index: 100;
}
.ajax__calendar_days td {
  padding-left: 0 !important;
}
.ajax__calendar_other td {
  padding: 0;
}
.ajax__calendar_days table td {
  padding: 0;
}
.block {
  display: block;
}
.dfpAdvertLeaderboard {
  width: 728px;
  height: 90px;
  margin: 0 auto 10px;
}
#maintenance-note {
  position: absolute;
  position: fixed;
  z-index: 111111;
  width: 100%;
  top: 0;
  left: 0;
  border-bottom: 1px solid #a29330;
  text-align: center;
  color: black;
  background-color: #fff8ea;
  font-size: 12pt;
  padding: 10px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  animation: maintenance-slidedown 1s ease-out 0s;
  box-sizing: content-box !important;
}
#maintenance-note p {
  width: 80%;
  margin: 0 auto;
  padding-right: 20px;
}
#maintenance-note img {
  box-sizing: content-box !important;
}
#maintenance-note.push-up {
  animation: maintenance-slideup 0.5s ease-out 0s;
  transform: translateY(-60px);
}
@keyframes maintenance-slidedown {
  from {
    opacity: 0;
    transform: translateY(-50px);
  }
  to {
    opacity: 1;
    transform: translateY(0px);
  }
}
@keyframes maintenance-slideup {
  from {
    opacity: 1;
    transform: translateY(0px);
  }
  to {
    opacity: 0;
    transform: translateY(-50px);
  }
}
